ServerEvents.recipes(event => {
    
    event.remove({id: 'minecraft:map'})
    
    event.shaped('4x minecraft:map', [
        'PPP',
        'PCP',
        'PPP'
    ], {
        P: 'minecraft:paper',
        C: 'minecraft:compass'
    })
    
})
